/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* bloc de citation avec liseré bleu en page d'accueil */

.blockquotecss {
	border-left:5px solid #428bca;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}


/* CSS > avancé : bloc de colonne du portait en page d'accueil */
/*
.blockportraitcolonnecss {
	padding-top: 0px;
	padding-bottom: 0px;
}
*/

/* titre des pages : on ne les affiche pas, donc inutile */
/*
h1 {
	text-align: center;
}*/
